• 1

    posted a message on [Jul.08] Rei's Minimap v3.4_01
    Quote from Whoden
    So, now that MCPatcher has been updated to 1.7.2, when can we expect an update to this?

    1. It is against the rules to make "I can haz update?" posts in these mod threads.
    2. MCPatcher isn't required for this mod, and in no way would have inhibited/restricted the release of updates. If you meant ModLoader, you should be aware that it isn't needed for SSP, and simply enabled parts of the mod on SMP servers. I'm guessing you really meant MCP though...
    3. There is a "Check for update" button in the minimap GUI. Pretty sure it will still work once Rei updates
    4. ?
    5. Profit

    Quote from Whoden
    It's not so much that ReiFNSK has abandoned the English forums as they were waiting for the Mod Coder pack to be updated. It's not like the Japanese thread has a 1.7.2 version while this one doesn't.

    Fixed that for you...

    As for "abandonment"...
    ReiFNSK has 106 active posts, with this thread the only one listed. The last 2 posts were: as well as a few updates to the OP also in May - July.
    To put that into perspective- The mod author has only posted once, and updated the OP a few times since you joined in Jan 2013.

    It's not like the Japanese thread has a 1.7.2 version while this one doesn't.

    So what you are saying, is that if the mod creator hasn't updated his mod in his currently active native-language forum, we should expect to see it here first?

    [ibfacepalm.jpg]
    Posted in: Minecraft Mods
  • 1

    posted a message on [Jul.08] Rei's Minimap v3.4_01
    Initial comment for reference:
    Quote from CavemanAZ
    If you are using MagicLauncher from sp614x, you WILL still get the "no ModLoader" message, but Rei's will still function for both SP and MP. I currently have it running with Zombe's modpack and OptiFine

    Now also using Too Many Items, which gives a "no modloader" message in Magic Launcher as well, but still runs normally.


    Quote from yarrmateys

    [...] and also, i wonder if rei's planning to port this mod over to forge. the current mod is a combination of modloader and base class edit, and once 1.7 comes out all modloader support will be dropped in forge, so anything made with modloader will no longer work.


    Quote from yarrmateys
    Quote from CavemanAZ
    The current mod does not require modloader. This has been confirmed a few times in the last few pages.


    it extends the basemod class which exists only in modloader, and uses the mod_xxxxx naming scheme. i went and checked the sources of 1.6.2 and 1.6.4 versions to confirm. it is definitely compiled for modloader. or, hell. here:
    ModLoader.setInGameHook(this, true, false); ReiMinimap.instance.useModloader = true;
    from the 1.6.2 and 1.6.4 source. there's also a base class edit which exists for vanilla mc to still run this mod, but editing base classes is even worse. it's definitely not going to work in the future when modloader support is dropped from forge, and base class edits become completely blocked from minecraft (forge is future-proofed from this since they changed the way it's installed/loaded to use the new methods mojang implemented. modloader isn't). forge will stop supporting basemod and anything risugami modloader-related once 1.7 comes out. those mods are made for forge. forge has srg naming feature which is exclusive to mods made with it, but optional. if the mod is pure forge mod and was obfuscated using srg naming, it will usually run in newer versions of mc with forge. this mod isn't either of those.


    Quote from yarrmateys
    read few posts above, you'll know. hint: you'll also need forge.

    You are obviously a huge Forge fanboi (Forgeboi?)
    Since you are incapable of actually reading/believing what other people are posting if it doesn't include "your precious"...






    ...
    Posted in: Minecraft Mods
  • 1

    posted a message on [Launcher] Magic Launcher 1.3.4 (mods, options, profiles, news)
    Quote from Ostone
    Any idea when the new one thats compatible to 1.7 coming out? (if its out I'm sorry D: )
    Your answer is on this same page, 4 posts up, in the first section...
    Quote from Tuemmy101
    Excellent launcher, thank you very much. I'm not good with installing mods, so this really helps. Unfortunately, I am often unable to install mods because it says "no mods found". Am I doing something wrong? I'm doing this with mod I'm sure work (e.g. Aether). But that's not the point. I love how we can see tweets from famous people, the Minecraft Wiki is right there and, of course, Reddit. Thanks for this. P.S. Please update to 1.6.4!
    Yes, apparently you are doing something wrong. No one can help you however, if you don't give us additional information. The answer to you problem, as well as the update comment, is on this same page, 5 posts up, in the first section...
    Posted in: Minecraft Tools
  • 1

    posted a message on [Forge] [v5.5.0] Cheating Essentials - Cheat anything you want - Fixed ALCore link.
    Quote from 420blazeIT4Jezuz

    [media]Terrible "install" video made by self-promoting 8 year old[media]

    Great tutorial I just found made, basically you need to do 3 things:
    1. Turn the volume up really high, so the cats next door start screaming at the high pitched voice.
    2. Create a Minecraft.net account with "420" or "blaze" in the name, to make you appear old enough to know what it really means. Bonus points for using both at once!
    3. Improperly list the required steps needed to follow your copied installation method, and instead of correcting/editing it, add additional useless text.
    Otherwise you get a headache from yet another copypasta wannabe YouTuber.
    So, I lost count, because, you know- 420 things.

    Fixed that for you...
    Posted in: Minecraft Mods
  • 2

    posted a message on [Forge] [v5.5.0] Cheating Essentials - Cheat anything you want - Fixed ALCore link.

    You do know that because of the fact that you refuse to support Forge, about half of the modding community will refuse to use your mod?

    You do know that because of the fact that you have no idea what you are talking about, half of the modding community will ignore your post, and the other half will be laughing at you?

    Forge is MagicLauncher compatible, and both can be configured to work just fine by themselves- ymmv based on modding experience.


    p.s.- See signature

    Quote from Gerry503

    Im confused, this is a modloader mod, but modloader hasn't been updated to 1.6.2. how do I install this for 1.6.2?
    From the OP:
    - Compatibility:

    * Optifine COMPATIBLE
    * Optileaves COMPATIBLE.
    * ANY ModLoader mod (Only installed in "mods" folder) like Rei's Minimap and TreeCapitator. Install ModLoader and After CP2 to get a working MC installation. Don't install Rei's Minimap in the .jar!
    * Single Player Commands!


    "Compatibility" != required
    Posted in: Minecraft Mods
  • 1

    posted a message on OptiFine HD (FPS Boost, Dynamic Lights, Shaders and much more)
    Quote from DunDunDunDun

    I can't get this to work with modloader
    (installed optifine after modloader)

    Any1 else?

    I derped and misread this as mcpatcher... oops


    :Skeleton:
    Posted in: Minecraft Mods
  • 1

    posted a message on OptiFine HD (FPS Boost, Dynamic Lights, Shaders and much more)
    On behalf of thousands of Minecrafters everywhere who have enjoyed this mod for the last year or so, I would like to take the time to say;

    Thank You sp614x, for not only developing this wonderful mod, but for putting up with the constant stream of complaints/criticisms from those that don't give their time to actually read/understand the work that goes into it.

    -CavemanAZ
    Posted in: Minecraft Mods
  • 2

    posted a message on zombe's modpack [V9.0.2 upd: 02 Dec. 15]
    Quote from xeNiumw0w

    I think I am important and shouldn't be expected to read ANYthing before vomiting retarded sentences in a forum post.
    I hope someone kicks my balls about it.


    Fixed for accuracy...
    Posted in: Mod Packs
  • 1

    posted a message on Can't get to my content
    Quote from jefe

    Search is down right now, so search and "My Content" won't work


    This info should probably be stickied by an Admin temporarily, to cut down on the 11tybillion forthcoming "Dude, where's my content" threads!
    Posted in: Forum Discussion & Info
  • 1

    posted a message on Strongestcraft (Xray resource packs, updated Apr. 27th 2015! Works with FTB, TFC & more mods!)
    Quote from Kanegasi

    So, basically, if a griefer using this pack comes along, my only defense is to build within the confines of a stronghold and hope he doesn't find my rooms while he explores the stronghold. Gotcha.

    Ultimately, your only defense on an SMP server is the competence level of the Mods/Admin, and if they are willing to keep an eye on people. As an Admin, I have used this texture pack alone to track/identify potential griefers. Coupled with good plugins that give mining alerts, anyone should be able to minimize risks to their server players.

    Suggestions that may be of use;
    • Don't light up the area surrounding your main base, and close off unused areas
    • Other than exposed ores, don't mine around your base
    • Use a light source that can be switched off (red/glowstone switch?) when you leave (Get in/out quickly, and mobs should be minimal)
    • Create/expand tunnels above and around your base (don't leave torches) that will partially mask your main work area
    • Put water/lava flows in those tunnels (example pics in OP)
    And finally...
    • Install the texture pack so you know what the griefer will be seeing, and adjust the above suggestions accordingly
    Botton line: The larger your underground footprint is, the more likely you will be targeted. You would be amazed how far away strip mines can be spotted. :steve_shocked:

    Hope this helps!
    Posted in: Resource Packs
  • To post a comment, please .